/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Endure Web Studios
 Author URI:     http://endure.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@media (max-width: 980px) {  
.subpage-header .et_pb_row:last-child .et_pb_column:last-child {
    margin-bottom:0px!important;
    }
    
.subpage-header .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding-bottom:0px;
    }
}

.et_pb_image.about-img {
    max-width: 100%!important;
}

#main-header {display:none !important;}
#footer-info a {
    font-weight: 500 !important;
}

#home-slide h3 {
    text-transform:none;}

#footer-info {
    float: none !important;
    text-align: center !important;
}

.fullwidth-menu li li a {
    width: 400px !important;
}

.nav li ul {
width: 340px !important;
}

.blue-feather li {
  background: url(/wp-content/uploads/2016/12/feather-blue4.gif) no-repeat left top;
}

li {
  background: url(/wp-content/uploads/2016/12/feather.gif) no-repeat left top;
  padding: 3px 0px 3px 50px;
  list-style: none;
  margin-bottom:15px;
}

.fullwidth-menu li {
    background: none;
    margin: 0;
    padding: 0 22px 0 23px;
}

.et_mobile_menu li{
 background: none;
 padding: 0px 0; 
    margin: 0; }
  
.et_fixed_nav.et_show_nav #page-container {
    padding-top: 0px !important;
}

/*------------------------------Gravity Forms-----------------------------*/
.gform_wrapper form li, .gform_wrapper li { background: none;
    margin: 0;
    padding: 0 22px 0 23px;
}
.gfield_label {
    display: none!important;
}
.gform_footer input.button{
border:none !important;
color:#fff !important;
background-color: #B03B24 !important;}

.gform_footer input.button:hover{
background-color: #DD7E5E !important;
}
/*-------------------------------Gravity Forms-----------------------------*/


/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
/* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
/* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
/* your css goes here */
	.et_pb_fullwidth_header_0 {
   		height: 35vh !important;}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
/* your css goes here */
	.et_pb_fullwidth_header_0 {
   		height: 25vh !important;}

	.et_pb_image {
    		max-width: 50% !important;}
	.about-shared-desc{margin-top:30px !important;}
	.et_pb_row:last-child .et_pb_column:last-child{margin-bottom:30px !important;}
	.logo-section .et_pb_image{max-width:100% !important;}

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( max-width: 767px ) {
/* your css goes here */
		.et_pb_fullwidth_header_0 {
   		 height: 25vh !important;}

	.et_pb_section {
    		padding: 0px 0 !important;}
	.row-padding-top{padding-top:0px !important;}
	.row-padding-bottom{padding-bottom:0px !important;}
	.et_pb_image {
    		max-width: 40% !important;}
		.about-shared-desc{margin-top:30px !important;}
	.et_pb_row:last-child .et_pb_column:last-child{margin-bottom:30px !important;}
	.logo-section .et_pb_image{max-width:100% !important;}

}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	
	h1{font-size:25px !important;}
	h2{font-size:22px !important;}
	.et_pb_fullwidth_header_0 {
   		 height: 30vh !important;}
	.et_pb_section {
    		padding: 0px 0 !important;}
	.reverse { 
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;}
	.row-padding-top{padding-top:0px !important;}
	.row-padding-bottom{padding-bottom:0px !important;}
	.about-shared-desc{margin-top:30px !important;}
	.et_pb_row:last-child .et_pb_column:last-child{margin-bottom:30px !important;}
	.logo-section .et_pb_image{max-width:100% !important;}
	
}


/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/*Change the column order Services page*/

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.reverse { 
	display: -webkit-flex; /* Safari */
	-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
	display: flex;
	flex-direction: column-reverse !important;}
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.reverse { 
	display: -webkit-flex; /* Safari */
	-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
	display: flex;
	flex-direction: column-reverse !important;}
}
/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

